﻿.item {
	padding:0 !important;
}
.carousel {
	margin:0 25px 0 25px;
}
.col-centered {
    float: none;
    margin: 0 auto;
}

.carousel-control { 
    width: 8%;
    width: 0px;
    text-shadow:none;
}
.carousel-control.left,
.carousel-control.right { 
    background-image: none;
    opacity: 1;
    
}
.carousel-control.left {
	margin-left:-30px;
}
.carousel-control.right {
	margin-right:-30px;
}
.carousel-control > a > span {
    color: #068854;
    text-shadow:none;
	font-size: 29px !important;
}

.carousel-col { 
    position: relative; 
    min-height: 1px; 
    padding: 5px; 
    float: left;
 }

 .active > div { display:none; }
 .active > div:first-child { display:block; }
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	margin-top:-20px;
}
/*xs*/
@media (max-width: 767px) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
	.carousel-inner>.item.next,.carousel-inner>.item.active.right {
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
   
    }

    .carousel-inner>.item.prev,.carousel-inner>.item.active.left {
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
    
    }
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .active.right { left: 50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		     { left: -50%; }
  .carousel-col                { width: 50%; }
	.active > div:first-child + div { display:block; }
	.carousel-inner>.item.next,.carousel-inner>.item.active.right {
        -webkit-transform: translate3d(50%,0,0);
        transform: translate3d(50%,0,0);
   
    }

    .carousel-inner>.item.prev,.carousel-inner>.item.active.left {
        -webkit-transform: translate3d(-50%,0,0);
        transform: translate3d(-50%,0,0);
    
    }
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-inner .active.left { left: -33%; }
  .carousel-inner .active.right { left: 33%; }
	.carousel-inner .next        { left:  33%; }
	.carousel-inner .prev		     { left: -33%; }
  .carousel-col                { width: 33%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
  .carousel-inner>.item.next,.carousel-inner>.item.active.right {
        -webkit-transform: translate3d(33%,0,0);
        transform: translate3d(33%,0,0);
   
    }

    .carousel-inner>.item.prev,.carousel-inner>.item.active.left {
        -webkit-transform: translate3d(-33%,0,0);
        transform: translate3d(-33%,0,0);
    
    }
}

/*lg*/
@media (min-width: 1200px) {
  .carousel-inner .active.left { left: -25%; }
  .carousel-inner .active.right{ left:  25%; }
	.carousel-inner .next        { left:  25%; }
	.carousel-inner .prev		     { left: -25%; }
  .carousel-col                { width: 25%; }
	.active > div:first-child + div { display:block; }
  .active > div:first-child + div + div { display:block; }
	.active > div:first-child + div + div + div { display:block; }
	.carousel-inner>.item.next,.carousel-inner>.item.active.right {
        -webkit-transform: translate3d(25%,0,0);
        transform: translate3d(25%,0,0);
   
    }

    .carousel-inner>.item.prev,.carousel-inner>.item.active.left {
        -webkit-transform: translate3d(-25%,0,0);
        transform: translate3d(-25%,0,0);
    
    }
}

